Redmine - Defect #21540

Chinese symbols in issues after upgrade to 3.2.0
2015-12-16 12:02 - Pavel Potcheptsov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 3.2.0

Description
When | go to any issue | see chinese symbols.

Status: In process
Priority: Urgent
Assignee: Pavel Potcheptsov
Category: -

EiEf2: Due in : 3.31 hours

Description

When | update the page in browser then it shows

Milestones:

But when | log out from redmine and login again and open same task | see chinese symbols again.

History

#1 - 2015-12-17 01:54 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

There is no i18n "Milestones" key in Redmine core.

#2 - 2015-12-17 02:47 - Go MAEDA
It might be caused by a third party plugin.

#3 - 2015-12-17 09:01 - Pavel Potcheptsov

Thanks.
Here it is on line 8:
https://github.com/Coren/redmine_advanced_roadmap_v2/blob/master/config/locales/zh.yml
